.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.892000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.736000px;}
.ls1{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.720000px;}
.ls3{letter-spacing:0.886160px;}
.ls2{letter-spacing:1.520000px;}
.ls0{letter-spacing:2.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.656000px;}
.ws2{word-spacing:-1.520000px;}
.ws9{word-spacing:-1.296000px;}
.ws0{word-spacing:-1.200000px;}
.ws3{word-spacing:-0.886160px;}
.ws4{word-spacing:-0.720000px;}
.ws7{word-spacing:-0.252000px;}
.ws8{word-spacing:-0.072000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:2.736000px;}
._3{margin-left:-3.408000px;}
._5{margin-left:-2.347200px;}
._2{margin-left:-1.200000px;}
._4{width:1.118000px;}
._0{width:2.880000px;}
._1{width:4.080000px;}
._6{width:17.228000px;}
.fc2{color:rgb(116,20,13);}
.fc1{color:rgb(35,31,32);}
.fc3{color:rgb(123,121,121);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:38.000000px;}
.fs3{font-size:44.308000px;}
.fs4{font-size:52.000000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:76.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:27.336601px;}
.y72{bottom:51.744281px;}
.y71{bottom:65.803105px;}
.y70{bottom:109.932971px;}
.y38{bottom:134.027451px;}
.y37{bottom:149.257843px;}
.y36{bottom:164.488235px;}
.y35{bottom:178.156536px;}
.y34{bottom:193.386928px;}
.y6f{bottom:203.150000px;}
.y33{bottom:208.617320px;}
.y6e{bottom:217.208824px;}
.y32{bottom:223.847712px;}
.y6d{bottom:231.267647px;}
.y31{bottom:239.078105px;}
.y6c{bottom:245.326471px;}
.y30{bottom:252.746405px;}
.y6b{bottom:260.947386px;}
.y2f{bottom:267.976797px;}
.y6a{bottom:275.006209px;}
.y69{bottom:289.065033px;}
.y2e{bottom:298.437582px;}
.y68{bottom:303.123856px;}
.y2d{bottom:313.667974px;}
.y67{bottom:317.182680px;}
.y2c{bottom:328.898366px;}
.y66{bottom:332.803595px;}
.y2b{bottom:344.128758px;}
.y65{bottom:346.862418px;}
.y2a{bottom:374.589542px;}
.y64{bottom:378.104248px;}
.y29{bottom:389.819935px;}
.y63{bottom:392.163072px;}
.y28{bottom:405.050327px;}
.y62{bottom:407.783987px;}
.y61{bottom:421.842810px;}
.y27{bottom:433.949020px;}
.y60{bottom:437.463725px;}
.y26{bottom:447.617320px;}
.y5f{bottom:451.522549px;}
.y25{bottom:461.285621px;}
.y5e{bottom:467.143464px;}
.y24{bottom:474.953922px;}
.y5d{bottom:481.202288px;}
.y5c{bottom:496.823203px;}
.y23{bottom:502.290523px;}
.y5b{bottom:510.882026px;}
.y22{bottom:515.958824px;}
.y5a{bottom:526.502941px;}
.y21{bottom:529.627124px;}
.y59{bottom:540.561765px;}
.y58{bottom:554.620588px;}
.y20{bottom:556.963725px;}
.y57{bottom:568.679412px;}
.y1f{bottom:570.632026px;}
.y56{bottom:582.738235px;}
.y1e{bottom:584.300327px;}
.y1d{bottom:597.968627px;}
.y55{bottom:598.359150px;}
.y1c{bottom:611.636928px;}
.y54{bottom:612.417974px;}
.y1b{bottom:625.305229px;}
.y53{bottom:628.038889px;}
.y52{bottom:642.097712px;}
.y1a{bottom:652.641830px;}
.y51{bottom:656.156536px;}
.y19{bottom:666.310131px;}
.y50{bottom:670.215359px;}
.y18{bottom:679.978431px;}
.y4f{bottom:684.274183px;}
.y4e{bottom:699.895098px;}
.y17{bottom:707.315033px;}
.y4d{bottom:713.953922px;}
.y16{bottom:720.983333px;}
.y15{bottom:734.651634px;}
.y4c{bottom:745.195752px;}
.y14{bottom:748.319935px;}
.y4b{bottom:760.816667px;}
.y13{bottom:761.988235px;}
.y4a{bottom:776.437582px;}
.y12{bottom:789.324837px;}
.y49{bottom:790.496405px;}
.y11{bottom:802.993137px;}
.y48{bottom:806.117320px;}
.y10{bottom:816.661438px;}
.y47{bottom:820.176144px;}
.yf{bottom:830.329739px;}
.y46{bottom:835.797059px;}
.ye{bottom:843.998039px;}
.y45{bottom:849.855882px;}
.y44{bottom:865.476797px;}
.yd{bottom:871.334641px;}
.y43{bottom:881.097712px;}
.yc{bottom:885.002941px;}
.y42{bottom:895.156536px;}
.yb{bottom:898.671242px;}
.y41{bottom:910.777451px;}
.ya{bottom:912.339542px;}
.y9{bottom:926.007843px;}
.y40{bottom:926.398366px;}
.y8{bottom:939.676144px;}
.y3f{bottom:942.019281px;}
.y3e{bottom:956.078105px;}
.y7{bottom:967.012745px;}
.y3d{bottom:971.699020px;}
.y3c{bottom:985.757843px;}
.y6{bottom:994.349346px;}
.y3b{bottom:1001.378758px;}
.y5{bottom:1014.656536px;}
.y3a{bottom:1015.437582px;}
.y39{bottom:1031.058497px;}
.y3{bottom:1034.963725px;}
.y4{bottom:1044.847235px;}
.y2{bottom:1111.684756px;}
.y1{bottom:1145.425933px;}
.h9{height:20.188000px;}
.h8{height:25.956000px;}
.h7{height:27.398000px;}
.h5{height:31.015600px;}
.h6{height:37.492000px;}
.h3{height:50.400000px;}
.h4{height:53.200000px;}
.h2{height:84.000000px;}
.h1{height:1181.722222px;}
.h0{height:1237.176471px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x3{left:49.783700px;}
.x6{left:51.049150px;}
.x7{left:63.545882px;}
.x4{left:136.618180px;}
.x5{left:154.959165px;}
.x1{left:539.360516px;}
.x2{left:540.473819px;}
.xb{left:644.580969px;}
.x9{left:753.427974px;}
.x8{left:764.503203px;}
.xc{left:765.679926px;}
.xa{left:767.486797px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.335331pt;}
.ls1{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.614561pt;}
.ls3{letter-spacing:0.756388pt;}
.ls2{letter-spacing:1.297406pt;}
.ls0{letter-spacing:2.048536pt;}
.ws6{word-spacing:-1.413490pt;}
.ws2{word-spacing:-1.297406pt;}
.ws9{word-spacing:-1.106209pt;}
.ws0{word-spacing:-1.024268pt;}
.ws3{word-spacing:-0.756388pt;}
.ws4{word-spacing:-0.614561pt;}
.ws7{word-spacing:-0.215096pt;}
.ws8{word-spacing:-0.061456pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:2.335331pt;}
._3{margin-left:-2.908921pt;}
._5{margin-left:-2.003468pt;}
._2{margin-left:-1.024268pt;}
._4{width:0.954276pt;}
._0{width:2.458243pt;}
._1{width:3.482510pt;}
._6{width:14.705071pt;}
.fs7{font-size:23.899582pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:32.435146pt;}
.fs3{font-size:37.819381pt;}
.fs4{font-size:44.384937pt;}
.fs1{font-size:61.456067pt;}
.fs2{font-size:64.870293pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:23.333333pt;}
.y72{bottom:44.166667pt;}
.y71{bottom:56.166667pt;}
.y70{bottom:93.834000pt;}
.y38{bottom:114.400000pt;}
.y37{bottom:127.400000pt;}
.y36{bottom:140.400000pt;}
.y35{bottom:152.066667pt;}
.y34{bottom:165.066667pt;}
.y6f{bottom:173.400000pt;}
.y33{bottom:178.066667pt;}
.y6e{bottom:185.400000pt;}
.y32{bottom:191.066667pt;}
.y6d{bottom:197.400000pt;}
.y31{bottom:204.066667pt;}
.y6c{bottom:209.400000pt;}
.y30{bottom:215.733333pt;}
.y6b{bottom:222.733333pt;}
.y2f{bottom:228.733333pt;}
.y6a{bottom:234.733333pt;}
.y69{bottom:246.733333pt;}
.y2e{bottom:254.733333pt;}
.y68{bottom:258.733333pt;}
.y2d{bottom:267.733333pt;}
.y67{bottom:270.733333pt;}
.y2c{bottom:280.733333pt;}
.y66{bottom:284.066667pt;}
.y2b{bottom:293.733333pt;}
.y65{bottom:296.066667pt;}
.y2a{bottom:319.733333pt;}
.y64{bottom:322.733333pt;}
.y29{bottom:332.733333pt;}
.y63{bottom:334.733333pt;}
.y28{bottom:345.733333pt;}
.y62{bottom:348.066667pt;}
.y61{bottom:360.066667pt;}
.y27{bottom:370.400000pt;}
.y60{bottom:373.400000pt;}
.y26{bottom:382.066667pt;}
.y5f{bottom:385.400000pt;}
.y25{bottom:393.733333pt;}
.y5e{bottom:398.733333pt;}
.y24{bottom:405.400000pt;}
.y5d{bottom:410.733333pt;}
.y5c{bottom:424.066667pt;}
.y23{bottom:428.733333pt;}
.y5b{bottom:436.066667pt;}
.y22{bottom:440.400000pt;}
.y5a{bottom:449.400000pt;}
.y21{bottom:452.066667pt;}
.y59{bottom:461.400000pt;}
.y58{bottom:473.400000pt;}
.y20{bottom:475.400000pt;}
.y57{bottom:485.400000pt;}
.y1f{bottom:487.066667pt;}
.y56{bottom:497.400000pt;}
.y1e{bottom:498.733333pt;}
.y1d{bottom:510.400000pt;}
.y55{bottom:510.733333pt;}
.y1c{bottom:522.066667pt;}
.y54{bottom:522.733333pt;}
.y1b{bottom:533.733333pt;}
.y53{bottom:536.066667pt;}
.y52{bottom:548.066667pt;}
.y1a{bottom:557.066667pt;}
.y51{bottom:560.066667pt;}
.y19{bottom:568.733333pt;}
.y50{bottom:572.066667pt;}
.y18{bottom:580.400000pt;}
.y4f{bottom:584.066667pt;}
.y4e{bottom:597.400000pt;}
.y17{bottom:603.733333pt;}
.y4d{bottom:609.400000pt;}
.y16{bottom:615.400000pt;}
.y15{bottom:627.066667pt;}
.y4c{bottom:636.066667pt;}
.y14{bottom:638.733333pt;}
.y4b{bottom:649.400000pt;}
.y13{bottom:650.400000pt;}
.y4a{bottom:662.733333pt;}
.y12{bottom:673.733333pt;}
.y49{bottom:674.733333pt;}
.y11{bottom:685.400000pt;}
.y48{bottom:688.066667pt;}
.y10{bottom:697.066667pt;}
.y47{bottom:700.066667pt;}
.yf{bottom:708.733333pt;}
.y46{bottom:713.400000pt;}
.ye{bottom:720.400000pt;}
.y45{bottom:725.400000pt;}
.y44{bottom:738.733333pt;}
.yd{bottom:743.733333pt;}
.y43{bottom:752.066667pt;}
.yc{bottom:755.400000pt;}
.y42{bottom:764.066667pt;}
.yb{bottom:767.066667pt;}
.y41{bottom:777.400000pt;}
.ya{bottom:778.733333pt;}
.y9{bottom:790.400000pt;}
.y40{bottom:790.733333pt;}
.y8{bottom:802.066667pt;}
.y3f{bottom:804.066667pt;}
.y3e{bottom:816.066667pt;}
.y7{bottom:825.400000pt;}
.y3d{bottom:829.400000pt;}
.y3c{bottom:841.400000pt;}
.y6{bottom:848.733333pt;}
.y3b{bottom:854.733333pt;}
.y5{bottom:866.066667pt;}
.y3a{bottom:866.733333pt;}
.y39{bottom:880.066667pt;}
.y3{bottom:883.400000pt;}
.y4{bottom:891.836133pt;}
.y2{bottom:948.885733pt;}
.y1{bottom:977.685733pt;}
.h9{height:17.231598pt;}
.h8{height:22.154912pt;}
.h7{height:23.385741pt;}
.h5{height:26.473567pt;}
.h6{height:32.001540pt;}
.h3{height:43.019247pt;}
.h4{height:45.409205pt;}
.h2{height:71.698745pt;}
.h1{height:1008.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:24.000000pt;}
.x3{left:42.493200pt;}
.x6{left:43.573333pt;}
.x7{left:54.240000pt;}
.x4{left:116.611333pt;}
.x5{left:132.266400pt;}
.x1{left:460.374667pt;}
.x2{left:461.324933pt;}
.xb{left:550.186267pt;}
.x9{left:643.093333pt;}
.x8{left:652.546667pt;}
.xc{left:653.551067pt;}
.xa{left:655.093333pt;}
}
